Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Win64 OpenGL 0x0e22 9.18.13.3523]
Active=0

[Win32 OpenGL 0x0e22 9.18.13.3523]
Active=0
